Bug 170845 - maintainer update: sysutils/auto-admin
Summary: maintainer update: sysutils/auto-admin
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bryan Drewery
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-22 03:40 UTC by Jason W. Bacon
Modified: 2012-08-25 05:30 UTC (History)
0 users

See Also:


Attachments
file.diff (2.08 KB, patch)
2012-08-22 03:40 UTC, Jason W. Bacon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason W. Bacon freebsd_committer 2012-08-22 03:40:12 UTC
Bug fixes, added new scripts required by the latest desktop-installer.

Fix: Patch attached with submission follows:
Comment 1 Bryan Drewery freebsd_committer 2012-08-24 15:59:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bdrewery

I'll take it.
Comment 2 Bryan Drewery freebsd_committer 2012-08-25 05:23:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2012-08-25 05:23:42 UTC
Author: bdrewery
Date: Sat Aug 25 04:23:23 2012
New Revision: 303112
URL: http://svn.freebsd.org/changeset/ports/303112

Log:
  - Update to 0.3
  
  PR:		ports/170845
  Submitted by:	Jason Bacon <jwbacon@tds.net> (maintainer)
  Approved by:	eadler (mentor)

Modified:
  head/sysutils/auto-admin/Makefile
  head/sysutils/auto-admin/distinfo
  head/sysutils/auto-admin/pkg-plist

Modified: head/sysutils/auto-admin/Makefile
==============================================================================
--- head/sysutils/auto-admin/Makefile	Sat Aug 25 02:59:25 2012	(r303111)
+++ head/sysutils/auto-admin/Makefile	Sat Aug 25 04:23:23 2012	(r303112)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	auto-admin
-PORTVERSION=	0.2
+PORTVERSION=	0.3
 CATEGORIES=	sysutils
 MASTER_SITES=	http://acadix.biz/Ports/distfiles/ \
 		http://personalpages.tds.net/~jwbacon/Ports/distfiles/
@@ -25,11 +25,13 @@ MAN1=		auto-admin.1 \
 		auto-disable-service.1 \
 		auto-enable-compat32.1 \
 		auto-enable-passwdqc.1 \
+		auto-enable-procfs.1 \
 		auto-enable-service.1 \
 		auto-set-suspend-on-lid.1 \
 		auto-fastest-mirror.1 \
 		auto-install-packages.1 \
 		auto-ipfw-gateway-setup.1 \
+		auto-kdm3-toggle.1 \
 		auto-ldap-adduser.1 \
 		auto-ldap-client-setup.1 \
 		auto-package-installed.1 \

Modified: head/sysutils/auto-admin/distinfo
==============================================================================
--- head/sysutils/auto-admin/distinfo	Sat Aug 25 02:59:25 2012	(r303111)
+++ head/sysutils/auto-admin/distinfo	Sat Aug 25 04:23:23 2012	(r303112)
@@ -1,2 +1,2 @@
-SHA256 (auto-admin-0.2.tar.gz) = c2c91ad4c5a6e256fe6690b15a5bb527dd4ad9663c50b62c4746160378876b32
-SIZE (auto-admin-0.2.tar.gz) = 11459
+SHA256 (auto-admin-0.3.tar.gz) = 8d9b93415e19d44a733057b6c7fd07ef248bc163321e609e5baa824842dfd970
+SIZE (auto-admin-0.3.tar.gz) = 12637

Modified: head/sysutils/auto-admin/pkg-plist
==============================================================================
--- head/sysutils/auto-admin/pkg-plist	Sat Aug 25 02:59:25 2012	(r303111)
+++ head/sysutils/auto-admin/pkg-plist	Sat Aug 25 04:23:23 2012	(r303112)
@@ -6,10 +6,12 @@ sbin/auto-clean-ports
 sbin/auto-disable-service
 sbin/auto-enable-compat32
 sbin/auto-enable-passwdqc
+sbin/auto-enable-procfs
 sbin/auto-enable-service
 sbin/auto-fastest-mirror
 sbin/auto-install-packages
 sbin/auto-ipfw-gateway-setup
+sbin/auto-kdm3-toggle
 sbin/auto-ldap-adduser
 sbin/auto-ldap-client-setup
 sbin/auto-package-installed
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"